body{
    font-family: Arial, sans-serif;
    background-color: hsl(0, 0%, 93%);

}

h1{
    color:hsl(218, 100%, 64%)
}
form{
    background-color: white;
    text-align: center;
    max-width: 350px;
    margin:auto;
    padding: 25px;
    border-radius: 20px;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.3);
}
#textBox{
    width: 50%;
    text-align: center;
    font-size: 2em;
    border: 2px solid rgba(0, 0, 0, 0.75);
    border-radius: 4px;
    margin-bottom: 15px;
}

label{
    font-size: 1.5em;
    font-weight: bold;
}

button{
    margin-top: 15px;
    background-color: hsl(0, 100%, 64%);
    color: white;
    font-size: 1.5em;
    border: none;
    padding: 10px 15px;
    border-radius: 10px;
    cursor: pointer;
}

button:hover{
    background-color: hsl(0, 100%, 54%);
}

#result{
    font-size: 1.75em;
    font-weight: bold;
}